TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NormGroup ( fld^abl F ) -> map(), elt-ids^int/ord^num, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> The norm group of F, i.e. a map from an abelian group into the ideals, the defiing ideal and the infinite places. </shortdoc>

### Examples

x_o := MaximalOrder(X^5-5*X^3+7*X^2-15*X+16); x_cl := ClassGroup(x_o); x_ab := AbelianExtension(x_cl.ext1); NormGroup(x_ab);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack